import axios from 'axios';
import qs from 'qs';
let loginForm=JSON.parse(window.localStorage.getItem(`${location.host}loginForm`))
const writeLog=(type,data)=>{
    axios.post("//"+document.location.logServe+"/writeLog",qs.stringify({
      name:loginForm.number,
      ip:location.host,
      type:type,
      body:data
    })).then(res=>{
    
    }).catch(err=>{
      console.log(err)
    })
}
export default writeLog
